import { Aes } from './aes';
export declare class NodeAes implements Aes {
    encrypt(message: string, key: string): string;
    decrypt(message: string, key: string): string;
    private md5;
    private generateKey;
}
